<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D4315_4316.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 96.22 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{713}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{11}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{702}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{111}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{370}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{85}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{246}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_574" HEIGHT="3680" WIDTH="2464" PHYSICAL_IMG_NR="574" QUALITY="OK" ACCURACY="44.77">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="774" WIDTH="2464" ID="PAG_574_TopMargin">
        <TextBlock HPOS="146" VPOS="131" HEIGHT="50" WIDTH="2205" ID="PAG_574_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="146" VPOS="131" HEIGHT="50" WIDTH="2205" ID="PAG_574_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="146" VPOS="131" HEIGHT="43" WIDTH="109" ID="PAG_574_ST000001" WC="1" CONTENT="4315" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000001" HPOS="255" VPOS="167" WIDTH="1180" />
            <String HPOS="1435" VPOS="167" HEIGHT="5" WIDTH="63" ID="PAG_574_ST000002" WC="1" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000002" HPOS="1498" VPOS="139" WIDTH="745" />
            <String HPOS="2243" VPOS="139" HEIGHT="42" WIDTH="108" ID="PAG_574_ST000003" WC="1" CONTENT="4316" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="136" VPOS="774" HEIGHT="1758" WIDTH="2213" ID="PAG_574_PrintSpace">
        <TextBlock HPOS="1029" VPOS="774" HEIGHT="43" WIDTH="436" ID="PAG_574_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1029" VPOS="774" HEIGHT="43" WIDTH="436" ID="PAG_574_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1029" VPOS="775" HEIGHT="40" WIDTH="108" ID="PAG_574_ST000004" WC="1" CONTENT="2.07." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000003" HPOS="1137" VPOS="774" WIDTH="33" />
            <String HPOS="1170" VPOS="774" HEIGHT="43" WIDTH="295" ID="PAG_574_ST000005" WC="0.79" CONTENT="Klitvæsenet." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1492" VPOS="900" HEIGHT="37" WIDTH="801" ID="PAG_574_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1492" VPOS="900" HEIGHT="37" WIDTH="801" ID="PAG_574_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="1492" VPOS="900" HEIGHT="35" WIDTH="32" ID="PAG_574_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_574_SP000004" HPOS="1524" VPOS="901" WIDTH="329" />
            <String HPOS="1853" VPOS="901" HEIGHT="35" WIDTH="62" ID="PAG_574_ST000007" WC="1" CONTENT="PL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_574_SP000005" HPOS="1915" VPOS="904" WIDTH="314" />
            <String HPOS="2229" VPOS="904" HEIGHT="33" WIDTH="64" ID="PAG_574_ST000008" WC="1" CONTENT="TB" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="950" HEIGHT="47" WIDTH="2209" ID="PAG_574_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="140" VPOS="950" HEIGHT="47" WIDTH="2209" ID="PAG_574_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="950" HEIGHT="39" WIDTH="189" ID="PAG_574_ST000009" WC="1" CONTENT="Nettotal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000006" HPOS="329" VPOS="954" WIDTH="1073" />
            <String HPOS="1402" VPOS="954" HEIGHT="40" WIDTH="223" ID="PAG_574_ST000010" WC="1" CONTENT="6.205.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000007" HPOS="1625" VPOS="955" WIDTH="140" />
            <String HPOS="1765" VPOS="955" HEIGHT="40" WIDTH="222" ID="PAG_574_ST000011" WC="1" CONTENT="1.044.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000008" HPOS="1987" VPOS="957" WIDTH="182" />
            <String HPOS="2169" VPOS="957" HEIGHT="40" WIDTH="180" ID="PAG_574_ST000012" WC="1" CONTENT="537.200" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="1042" HEIGHT="291" WIDTH="2210" ID="PAG_574_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="140" VPOS="1042" HEIGHT="52" WIDTH="2209" ID="PAG_574_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="1042" HEIGHT="52" WIDTH="322" ID="PAG_574_ST000013" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000009" HPOS="462" VPOS="1047" WIDTH="941" />
            <String HPOS="1403" VPOS="1047" HEIGHT="41" WIDTH="223" ID="PAG_574_ST000014" WC="1" CONTENT="9.916.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000010" HPOS="1626" VPOS="1049" WIDTH="181" />
            <String HPOS="1807" VPOS="1049" HEIGHT="40" WIDTH="180" ID="PAG_574_ST000015" WC="1" CONTENT="992.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000011" HPOS="1987" VPOS="1050" WIDTH="140" />
            <String HPOS="2127" VPOS="1050" HEIGHT="40" WIDTH="222" ID="PAG_574_ST000016" WC="1" CONTENT="1.749.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="1101" HEIGHT="57" WIDTH="2208" ID="PAG_574_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="1102" HEIGHT="40" WIDTH="176" ID="PAG_574_ST000017" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000012" HPOS="316" VPOS="1101" WIDTH="22" />
            <String HPOS="338" VPOS="1101" HEIGHT="57" WIDTH="329" ID="PAG_574_ST000018" WC="1" CONTENT="(driftsbudget)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000013" HPOS="667" VPOS="1107" WIDTH="779" />
            <String HPOS="1446" VPOS="1107" HEIGHT="41" WIDTH="179" ID="PAG_574_ST000019" WC="1" CONTENT="559.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000014" HPOS="1625" VPOS="1107" WIDTH="210" />
            <String HPOS="1835" VPOS="1107" HEIGHT="42" WIDTH="151" ID="PAG_574_ST000020" WC="1" CONTENT="51.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000015" HPOS="1986" VPOS="1109" WIDTH="183" />
            <String HPOS="2169" VPOS="1109" HEIGHT="41" WIDTH="179" ID="PAG_574_ST000021" WC="1" CONTENT="251.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="1159" HEIGHT="59" WIDTH="2210" ID="PAG_574_TL000007" STYLEREFS="TXT_T_10_I">
            <String HPOS="139" VPOS="1159" HEIGHT="56" WIDTH="221" ID="PAG_574_ST000022" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000016" HPOS="360" VPOS="1160" WIDTH="23" />
            <String HPOS="383" VPOS="1160" HEIGHT="58" WIDTH="328" ID="PAG_574_ST000023" WC="1" CONTENT="(driftsbudget)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000017" HPOS="711" VPOS="1164" WIDTH="690" />
            <String HPOS="1401" VPOS="1164" HEIGHT="43" WIDTH="225" ID="PAG_574_ST000024" WC="1" CONTENT="4.555.500" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000018" HPOS="1626" VPOS="1192" WIDTH="224" />
            <String HPOS="1850" VPOS="1192" HEIGHT="5" WIDTH="54" ID="PAG_574_ST000025" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000019" HPOS="1904" VPOS="1167" WIDTH="220" />
            <String HPOS="2124" VPOS="1167" HEIGHT="43" WIDTH="225" ID="PAG_574_ST000026" WC="1" CONTENT="1.182.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
          <TextLine HPOS="139" VPOS="1221" HEIGHT="50" WIDTH="2209" ID="PAG_574_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="139" VPOS="1221" HEIGHT="50" WIDTH="524" ID="PAG_574_ST000027" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000020" HPOS="663" VPOS="1234" WIDTH="20" />
            <String HPOS="683" VPOS="1234" HEIGHT="28" WIDTH="58" ID="PAG_574_ST000028" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000021" HPOS="741" VPOS="1235" WIDTH="22" />
            <String HPOS="763" VPOS="1235" HEIGHT="29" WIDTH="27" ID="PAG_574_ST000029" WC="1" CONTENT="v" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000022" HPOS="790" VPOS="1226" WIDTH="656" />
            <String HPOS="1446" VPOS="1226" HEIGHT="39" WIDTH="179" ID="PAG_574_ST000030" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000023" HPOS="1625" VPOS="1249" WIDTH="224" />
            <String HPOS="1849" VPOS="1249" HEIGHT="8" WIDTH="54" ID="PAG_574_ST000031" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000024" HPOS="1903" VPOS="1228" WIDTH="321" />
            <String HPOS="2224" VPOS="1228" HEIGHT="40" WIDTH="124" ID="PAG_574_ST000032" WC="1" CONTENT="7.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="1279" HEIGHT="54" WIDTH="2209" ID="PAG_574_TL000009" STYLEREFS="TXT_T_10_I">
            <String HPOS="139" VPOS="1279" HEIGHT="54" WIDTH="394" ID="PAG_574_ST000033" WC="0.94" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000025" HPOS="533" VPOS="1282" WIDTH="938" />
            <String HPOS="1471" VPOS="1282" HEIGHT="42" WIDTH="153" ID="PAG_574_ST000034" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000026" HPOS="1624" VPOS="1310" WIDTH="225" />
            <String HPOS="1849" VPOS="1310" HEIGHT="4" WIDTH="54" ID="PAG_574_ST000035" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000027" HPOS="1903" VPOS="1285" WIDTH="262" />
            <String HPOS="2165" VPOS="1285" HEIGHT="41" WIDTH="183" ID="PAG_574_ST000036" WC="1" CONTENT="289.100" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="1457" HEIGHT="52" WIDTH="477" ID="PAG_574_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="138" VPOS="1457" HEIGHT="52" WIDTH="477" ID="PAG_574_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="138" VPOS="1458" HEIGHT="40" WIDTH="139" ID="PAG_574_ST000037" WC="1" CONTENT="07.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000028" HPOS="277" VPOS="1457" WIDTH="28" />
            <String HPOS="305" VPOS="1457" HEIGHT="52" WIDTH="310" ID="PAG_574_ST000038" WC="1" CONTENT="Driftsbudget:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="1515" HEIGHT="56" WIDTH="2040" ID="PAG_574_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="305" VPOS="1515" HEIGHT="56" WIDTH="2040" ID="PAG_574_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="305" VPOS="1515" HEIGHT="56" WIDTH="334" ID="PAG_574_ST000039" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000029" HPOS="639" VPOS="1520" WIDTH="760" />
            <String HPOS="1399" VPOS="1520" HEIGHT="40" WIDTH="222" ID="PAG_574_ST000040" WC="1" CONTENT="9.916.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000030" HPOS="1621" VPOS="1522" WIDTH="183" />
            <String HPOS="1804" VPOS="1522" HEIGHT="39" WIDTH="179" ID="PAG_574_ST000041" WC="1" CONTENT="992.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000031" HPOS="1983" VPOS="1522" WIDTH="140" />
            <String HPOS="2123" VPOS="1522" HEIGHT="40" WIDTH="222" ID="PAG_574_ST000042" WC="1" CONTENT="1.749.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1597" HEIGHT="117" WIDTH="2039" ID="PAG_574_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="1597" HEIGHT="55" WIDTH="2039" ID="PAG_574_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="1597" HEIGHT="42" WIDTH="181" ID="PAG_574_ST000043" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000032" HPOS="487" VPOS="1634" WIDTH="711" />
            <String HPOS="1198" VPOS="1634" HEIGHT="18" WIDTH="52" ID="PAG_574_ST000044" WC="0.25" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000033" HPOS="1250" VPOS="1603" WIDTH="193" />
            <String HPOS="1443" VPOS="1603" HEIGHT="40" WIDTH="179" ID="PAG_574_ST000045" WC="1" CONTENT="559.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000034" HPOS="1622" VPOS="1603" WIDTH="210" />
            <String HPOS="1832" VPOS="1603" HEIGHT="41" WIDTH="152" ID="PAG_574_ST000046" WC="1" CONTENT="51.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000035" HPOS="1984" VPOS="1604" WIDTH="182" />
            <String HPOS="2166" VPOS="1604" HEIGHT="41" WIDTH="179" ID="PAG_574_ST000047" WC="1" CONTENT="251.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="306" VPOS="1657" HEIGHT="57" WIDTH="796" ID="PAG_574_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="1659" HEIGHT="39" WIDTH="136" ID="PAG_574_ST000048" WC="1" CONTENT="61.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000036" HPOS="442" VPOS="1657" WIDTH="31" />
            <String HPOS="473" VPOS="1657" HEIGHT="56" WIDTH="309" ID="PAG_574_ST000049" WC="1" CONTENT="Sandflugtens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000037" HPOS="782" VPOS="1657" WIDTH="21" />
            <String HPOS="803" VPOS="1657" HEIGHT="57" WIDTH="299" ID="PAG_574_ST000050" WC="1" CONTENT="bekæmpelse," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="471" VPOS="1716" HEIGHT="48" WIDTH="1874" ID="PAG_574_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="471" VPOS="1716" HEIGHT="48" WIDTH="1874" ID="PAG_574_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="471" VPOS="1716" HEIGHT="42" WIDTH="35" ID="PAG_574_ST000051" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000038" HPOS="506" VPOS="1717" WIDTH="22" />
            <String HPOS="528" VPOS="1717" HEIGHT="42" WIDTH="53" ID="PAG_574_ST000052" WC="1" CONTENT="84" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000039" HPOS="581" VPOS="1718" WIDTH="24" />
            <String HPOS="605" VPOS="1718" HEIGHT="41" WIDTH="103" ID="PAG_574_ST000053" WC="1" CONTENT="1961" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000040" HPOS="708" VPOS="1720" WIDTH="733" />
            <String HPOS="1441" VPOS="1720" HEIGHT="42" WIDTH="180" ID="PAG_574_ST000054" WC="1" CONTENT="520.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000041" HPOS="1621" VPOS="1721" WIDTH="209" />
            <String HPOS="1830" VPOS="1721" HEIGHT="42" WIDTH="152" ID="PAG_574_ST000055" WC="1" CONTENT="51.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000042" HPOS="1982" VPOS="1722" WIDTH="182" />
            <String HPOS="2164" VPOS="1722" HEIGHT="42" WIDTH="181" ID="PAG_574_ST000056" WC="1" CONTENT="251.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="303" VPOS="1800" HEIGHT="56" WIDTH="2041" ID="PAG_574_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="303" VPOS="1800" HEIGHT="56" WIDTH="2041" ID="PAG_574_TL000015" STYLEREFS="TXT_T_10_I">
            <String HPOS="303" VPOS="1800" HEIGHT="56" WIDTH="220" ID="PAG_574_ST000057" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000043" HPOS="523" VPOS="1802" WIDTH="873" />
            <String HPOS="1396" VPOS="1802" HEIGHT="44" WIDTH="225" ID="PAG_574_ST000058" WC="1" CONTENT="4.555.500" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000044" HPOS="1621" VPOS="1830" WIDTH="224" />
            <String HPOS="1845" VPOS="1830" HEIGHT="6" WIDTH="54" ID="PAG_574_ST000059" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000045" HPOS="1899" VPOS="1804" WIDTH="219" />
            <String HPOS="2118" VPOS="1804" HEIGHT="44" WIDTH="226" ID="PAG_574_ST000060" WC="1" CONTENT="1.182.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1920" HEIGHT="53" WIDTH="879" ID="PAG_574_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="1920" HEIGHT="53" WIDTH="879" ID="PAG_574_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="1921" HEIGHT="39" WIDTH="138" ID="PAG_574_ST000061" WC="1" CONTENT="07.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000046" HPOS="274" VPOS="1920" WIDTH="29" />
            <String HPOS="303" VPOS="1920" HEIGHT="51" WIDTH="183" ID="PAG_574_ST000062" WC="0.97" CONTENT="Anlægs-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000047" HPOS="486" VPOS="1920" WIDTH="1" />
            <String HPOS="486" VPOS="1920" HEIGHT="51" WIDTH="92" ID="PAG_574_ST000063" WC="0.97" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000048" HPOS="578" VPOS="1921" WIDTH="19" />
            <String HPOS="597" VPOS="1921" HEIGHT="52" WIDTH="418" ID="PAG_574_ST000064" WC="1" CONTENT="udlånsbevillinger:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="303" VPOS="1977" HEIGHT="56" WIDTH="534" ID="PAG_574_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="303" VPOS="1977" HEIGHT="56" WIDTH="534" ID="PAG_574_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="303" VPOS="1977" HEIGHT="56" WIDTH="53" ID="PAG_574_ST000065" WC="1" CONTENT="Ej" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000049" HPOS="356" VPOS="1978" WIDTH="6" />
            <String HPOS="362" VPOS="1978" HEIGHT="43" WIDTH="367" ID="PAG_574_ST000066" WC="0.99" CONTENT="endomserhverv" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000050" HPOS="729" VPOS="1978" WIDTH="2" />
            <String HPOS="731" VPOS="1978" HEIGHT="43" WIDTH="106" ID="PAG_574_ST000067" WC="0.91" CONTENT="elser" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="303" VPOS="2037" HEIGHT="58" WIDTH="982" ID="PAG_574_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="303" VPOS="2037" HEIGHT="58" WIDTH="982" ID="PAG_574_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="303" VPOS="2039" HEIGHT="41" WIDTH="137" ID="PAG_574_ST000068" WC="1" CONTENT="71.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000051" HPOS="440" VPOS="2037" WIDTH="30" />
            <String HPOS="470" VPOS="2037" HEIGHT="43" WIDTH="286" ID="PAG_574_ST000069" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000052" HPOS="756" VPOS="2039" WIDTH="15" />
            <String HPOS="771" VPOS="2039" HEIGHT="42" WIDTH="45" ID="PAG_574_ST000070" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000053" HPOS="816" VPOS="2038" WIDTH="15" />
            <String HPOS="831" VPOS="2038" HEIGHT="43" WIDTH="162" ID="PAG_574_ST000071" WC="1" CONTENT="arealer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000054" HPOS="993" VPOS="2038" WIDTH="13" />
            <String HPOS="1006" VPOS="2038" HEIGHT="43" WIDTH="53" ID="PAG_574_ST000072" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000055" HPOS="1059" VPOS="2038" WIDTH="13" />
            <String HPOS="1072" VPOS="2038" HEIGHT="57" WIDTH="183" ID="PAG_574_ST000073" WC="1" CONTENT="henlæg-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1255" VPOS="2095" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="470" VPOS="2097" HEIGHT="57" WIDTH="787" ID="PAG_574_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="470" VPOS="2097" HEIGHT="57" WIDTH="787" ID="PAG_574_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="470" VPOS="2097" HEIGHT="56" WIDTH="113" ID="PAG_574_ST000074" WC="1" CONTENT="gelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000056" HPOS="583" VPOS="2097" WIDTH="17" />
            <String HPOS="600" VPOS="2097" HEIGHT="42" WIDTH="138" ID="PAG_574_ST000075" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000057" HPOS="738" VPOS="2097" WIDTH="16" />
            <String HPOS="754" VPOS="2097" HEIGHT="53" WIDTH="286" ID="PAG_574_ST000076" WC="1" CONTENT="klitvæsenet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000058" HPOS="1040" VPOS="2098" WIDTH="20" />
            <String HPOS="1060" VPOS="2098" HEIGHT="56" WIDTH="70" ID="PAG_574_ST000077" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000059" HPOS="1130" VPOS="2099" WIDTH="20" />
            <String HPOS="1150" VPOS="2099" HEIGHT="41" WIDTH="35" ID="PAG_574_ST000078" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000060" HPOS="1185" VPOS="2101" WIDTH="19" />
            <String HPOS="1204" VPOS="2101" HEIGHT="40" WIDTH="53" ID="PAG_574_ST000079" WC="1" CONTENT="84" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="303" VPOS="2158" HEIGHT="114" WIDTH="2039" ID="PAG_574_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="473" VPOS="2158" HEIGHT="50" WIDTH="1869" ID="PAG_574_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="473" VPOS="2158" HEIGHT="41" WIDTH="103" ID="PAG_574_ST000080" WC="1" CONTENT="1961" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000061" HPOS="576" VPOS="2161" WIDTH="864" />
            <String HPOS="1440" VPOS="2161" HEIGHT="40" WIDTH="179" ID="PAG_574_ST000081" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000062" HPOS="1619" VPOS="2186" WIDTH="224" />
            <String HPOS="1843" VPOS="2186" HEIGHT="4" WIDTH="54" ID="PAG_574_ST000082" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000063" HPOS="1897" VPOS="2170" WIDTH="129" />
            <String HPOS="2026" VPOS="2170" HEIGHT="38" WIDTH="46" ID="PAG_574_ST000083" WC="0.66" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000064" HPOS="2072" VPOS="2162" WIDTH="118" />
            <String HPOS="2190" VPOS="2162" HEIGHT="41" WIDTH="152" ID="PAG_574_ST000084" WC="1" CONTENT="65.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="303" VPOS="2215" HEIGHT="57" WIDTH="2038" ID="PAG_574_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="303" VPOS="2217" HEIGHT="41" WIDTH="136" ID="PAG_574_ST000085" WC="1" CONTENT="71.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000065" HPOS="439" VPOS="2215" WIDTH="30" />
            <String HPOS="469" VPOS="2215" HEIGHT="43" WIDTH="147" ID="PAG_574_ST000086" WC="1" CONTENT="Andre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000066" HPOS="616" VPOS="2216" WIDTH="20" />
            <String HPOS="636" VPOS="2216" HEIGHT="56" WIDTH="519" ID="PAG_574_ST000087" WC="1" CONTENT="ejendomserhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000067" HPOS="1155" VPOS="2252" WIDTH="29" />
            <String HPOS="1184" VPOS="2252" HEIGHT="8" WIDTH="63" ID="PAG_574_ST000088" WC="1" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000068" HPOS="1247" VPOS="2244" WIDTH="234" />
            <String HPOS="1481" VPOS="2244" HEIGHT="5" WIDTH="55" ID="PAG_574_ST000089" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000069" HPOS="1536" VPOS="2245" WIDTH="307" />
            <String HPOS="1843" VPOS="2245" HEIGHT="5" WIDTH="53" ID="PAG_574_ST000090" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000070" HPOS="1896" VPOS="2222" WIDTH="293" />
            <String HPOS="2189" VPOS="2222" HEIGHT="40" WIDTH="152" ID="PAG_574_ST000091" WC="1" CONTENT="72.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="300" VPOS="2297" HEIGHT="56" WIDTH="393" ID="PAG_574_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="300" VPOS="2297" HEIGHT="56" WIDTH="393" ID="PAG_574_TL000022" STYLEREFS="TXT_T_10_I">
            <String HPOS="300" VPOS="2297" HEIGHT="56" WIDTH="393" ID="PAG_574_ST000092" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="2356" HEIGHT="117" WIDTH="2038" ID="PAG_574_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="302" VPOS="2356" HEIGHT="58" WIDTH="2038" ID="PAG_574_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="2358" HEIGHT="41" WIDTH="136" ID="PAG_574_ST000093" WC="1" CONTENT="76.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000071" HPOS="438" VPOS="2356" WIDTH="30" />
            <String HPOS="468" VPOS="2356" HEIGHT="58" WIDTH="284" ID="PAG_574_ST000094" WC="1" CONTENT="Afskrivning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000072" HPOS="752" VPOS="2357" WIDTH="21" />
            <String HPOS="773" VPOS="2357" HEIGHT="43" WIDTH="44" ID="PAG_574_ST000095" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000073" HPOS="817" VPOS="2357" WIDTH="20" />
            <String HPOS="837" VPOS="2357" HEIGHT="57" WIDTH="138" ID="PAG_574_ST000096" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000074" HPOS="975" VPOS="2358" WIDTH="489" />
            <String HPOS="1464" VPOS="2358" HEIGHT="44" WIDTH="153" ID="PAG_574_ST000097" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_574_SP000075" HPOS="1617" VPOS="2385" WIDTH="225" />
            <String HPOS="1842" VPOS="2385" HEIGHT="6" WIDTH="53" ID="PAG_574_ST000098" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000076" HPOS="1895" VPOS="2385" WIDTH="129" />
            <String HPOS="2024" VPOS="2385" HEIGHT="6" WIDTH="46" ID="PAG_574_ST000099" WC="0.33" CONTENT="■—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000077" HPOS="2070" VPOS="2360" WIDTH="187" />
            <String HPOS="2257" VPOS="2360" HEIGHT="44" WIDTH="83" ID="PAG_574_ST000100" WC="1" CONTENT="600" STYLEREFS="TXT_T_10_I" />
          </TextLine>
          <TextLine HPOS="302" VPOS="2416" HEIGHT="57" WIDTH="2038" ID="PAG_574_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="2418" HEIGHT="41" WIDTH="136" ID="PAG_574_ST000101" WC="1" CONTENT="77.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000078" HPOS="438" VPOS="2416" WIDTH="32" />
            <String HPOS="470" VPOS="2416" HEIGHT="57" WIDTH="99" ID="PAG_574_ST000102" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000079" HPOS="569" VPOS="2417" WIDTH="21" />
            <String HPOS="590" VPOS="2417" HEIGHT="42" WIDTH="44" ID="PAG_574_ST000103" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000080" HPOS="634" VPOS="2417" WIDTH="21" />
            <String HPOS="655" VPOS="2417" HEIGHT="56" WIDTH="202" ID="PAG_574_ST000104" WC="1" CONTENT="ejendom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000081" HPOS="857" VPOS="2445" WIDTH="623" />
            <String HPOS="1480" VPOS="2445" HEIGHT="5" WIDTH="55" ID="PAG_574_ST000105" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000082" HPOS="1535" VPOS="2446" WIDTH="307" />
            <String HPOS="1842" VPOS="2446" HEIGHT="5" WIDTH="53" ID="PAG_574_ST000106" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000083" HPOS="1895" VPOS="2420" WIDTH="263" />
            <String HPOS="2158" VPOS="2420" HEIGHT="43" WIDTH="182" ID="PAG_574_ST000107" WC="1" CONTENT="289.700" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="469" VPOS="2476" HEIGHT="56" WIDTH="693" ID="PAG_574_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="469" VPOS="2476" HEIGHT="56" WIDTH="693" ID="PAG_574_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="469" VPOS="2476" HEIGHT="56" WIDTH="216" ID="PAG_574_ST000108" WC="1" CONTENT="(bogførte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000084" HPOS="685" VPOS="2476" WIDTH="20" />
            <String HPOS="705" VPOS="2476" HEIGHT="43" WIDTH="182" ID="PAG_574_ST000109" WC="1" CONTENT="værdier" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000085" HPOS="887" VPOS="2479" WIDTH="20" />
            <String HPOS="907" VPOS="2479" HEIGHT="41" WIDTH="153" ID="PAG_574_ST000110" WC="1" CONTENT="85.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_574_SP000086" HPOS="1060" VPOS="2478" WIDTH="19" />
            <String HPOS="1079" VPOS="2478" HEIGHT="54" WIDTH="83" ID="PAG_574_ST000111" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>